body {
  background-color: #fff;
  color: #555;
  font-family: Helvetica Neue, Helvetica, Arial, serif;
  font-size: 81.3%;
}

div#outer {
  width: 940px;
  background-color: #fff;
  margin: 50px auto;
  padding: 0;
  border: thin solid #000;
}

div#header {
  padding: 15px;
  margin: 0;
  text-align: center;
}

div#nav {
  width: 25%;
  padding: 10px;
  margin-top: 1px;
  float: left;
}

div#main {
  margin-left: 20%;
  margin-top: 1px;
  padding: 10px 50px 50px 50px;
}

div#footer {
  padding: 15px;
  margin: 0;
  border-top: thin solid #000;
}

p {
  line-height: 150%;
}

.z-green-color {
  color: #629f4a;
}
